Subject: Re: 23.2.50; Initial input of dired touch command not correct

From: Glenn Morris <[email-masked]>
Date: Fri, 20 May 2011 22:09:27 -0400

Version: 24.1

I've simply made it use the current time, since that is what the manual
says, and no-one can explain what the current version is supposed to be
doing.